@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:400,500,700');
.about-index {
    text-align: center;
    font-size: 14px;
    color: #282b2b;
    padding: 50px 0
}
.person-loc {
    /*height: 660px;
    width: 100%;*/
    z-index: -1;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0
}
.person-item {
    padding: 50px 10px;
    max-width: 400px;
    margin: auto;
    text-align: center
}
.person-item-title {
    font-size: 80px;
    color: #005aa7;
    display: block;
    text-align: center;
	font-family: 'Cormorant Garamond', serif;
	font-weight:700
}
.person-item-title:after {
    background: url(../images/wave.png) no-repeat center;
    content: "";
    display: block;
    width: 64px;
    height: 18px;
    margin: 30px auto 
}
.person-item-title + div {
    padding: 0 0 30px;
    text-align: justify;
	line-height:1.8
}
.person-item-title span {
    font-size: 20px;
    color: #000;
    display: block;
    margin: 15px 0 20px
}
.person-item-title span:last-child{
	margin-top: 4px;
}
.person-item-link {
    display: inline-block;
    margin: 30px auto;
    min-width: 250px;  
}
.person-item-link a {
    display: block;
    padding: 10px;
    text-decoration: none;
    border: 2px solid #005aa7;
    color: #005aa7;
}
.person-item-link a.closemap,
.person-item-link a:hover {
    display: block;
    padding: 10px;
    text-decoration: none;
    border: 2px solid #005aa7;
    color: #d8e9f4;
    background: #0070b7
}
section#block-views-slider-block .view-content:after {
    content: "";
    display: block;
    position: absolute;
    height: 25px;
    bottom: -4px;
    width: 100%;
    z-index: 9;
    /* background: url(../images/texture_slider_home_bottom.png) center repeat-x; */
    display: none
}
.close-map {
    background: url(../images/close.jpg) center center no-repeat;
    width: 38px;
    height: 39px;
    position: absolute;
    right: 30px;
    top: 50px;
    display: none; cursor: pointer
}
.p-v {
    position: relative
}
/*.p-v:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(../images/video-play.jpg) center center no-repeat; display: block; width: 80px; height: 80px
}*/
.p-v a.youtube {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(../images/video-play.jpg) center center no-repeat; display: block; width: 80px; height: 80px; overflow:hidden;
	text-indent:-999em
}


.bann-onemore img{ width:100%; max-width:1600px; margin:auto}
.onemoresmile .header-page-banner{ display:none}
.col-onemoresmile img{ width:100%;}
.col-onemoresmile .builder-column  {  padding-left:0; padding-right:0}

.other-lang{ margin-top:20px; text-align:center}
.other-lang >a{ display:inline-block; border:1px solid #8f999d; background: url(../images/flag-nl.jpg) center center no-repeat; width:50px; height:38px;  overflow:hidden; text-indent:-999em}

.title-popup{ color:#000; font-size:18px; text-align:center; padding:5px 0 5px 20px}
.person-loc > div> div> div:first-child> div:nth-child(4)> div:nth-child(4)>div>div:first-child>div:first-child {
	  display:none !important
}.person-loc > div> div> div:first-child> div:nth-child(4)> div:nth-child(4)>div>div:first-child>div:nth-child(2){
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	border:1px solid #005aa7 !important
}
.person-loc > div> div> div:first-child> div:nth-child(4)> div:nth-child(4)>div>div:first-child>div:nth-child(3){
		height: 20px!important;
		width: 1px!important;
		background: #005aa7 !important;
		margin-left: 10px!important;
}
.person-loc > div> div> div:first-child> div:nth-child(4)> div:nth-child(4)>div>div:first-child>div:nth-child(3)>div{
		 display:none !important
}
.gm-style-iw + div {display: none !important;}
@media (min-width:1200px) {
	.person-item { 
    max-width: 400px;
     
}


}
@media (max-width: 480px) {
.person-item-title{font-size: 34px;}

}
